Subject: The Lazy Husband-Fact or Fiction
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Tue, 10 Apr 2007 13:22:07 +1000

Issue No. 150-11th July,2005

visit us at www.fathersonline.org

Welcome to fathersonline.org

Grandfathers

Laughter

Special Feature

Sexual Integrity Forum

Single Dads

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Back to top

Grandfathers

We too often love things
and use people,

when we should be using things
and loving people.

Author Unknown

Back to top

Laughter

A new pastor was visiting in the homes of his parishioners. At one house seemed obvious that someone was at home, but no answer came to his repeated knocks at the door.

He took out a card and wrote 'Revelation 3:20' on the back of it and stuck it in the door.
When the offering was processed the following Sunday,              he found that his card had been returned. Added to it was this cryptic message,' Genesis 3:10.'
Reaching for his Bible to check out the citation, he broke up in gales of laughter.

Revelation 3:20 begins 'Behold, I stand at the door and knock.' Genesis 3:10 reads, 'I heard your voice in the garden and I was afraid for I was naked.'

Back to top

Special Feature

Practice the Significance Principle (Part 3)

by Les Carter and Jim Underwood

10th June 2005 - Christianity Today

To Become a Significance Builder, Check Your Attitude

Who in your world would benefit if you regularly recognized their significance? Your customers? The clerical staff? Subordinates at work? Your boss? Family members? The guy in the car in front of you? The check-out clerk at the supermarket?

Probably a lot of people. But knowing the significance principle is simple. Living with it as a guide-being aware of its many applications-is another story. To consistently apply it, you will need to honestly assess your behaviors and attitudes. To help you do this, we have compiled a list of ten qualities valued by most true builders of significance.

Significance Builders:

Practice humility. They enter relationships with a realistic understanding of their own shortcomings and a realization that they, too, are human.

Proactively focus on others. They seek to understand the needs and perspectives of others.

Practice integrity. They understand that honesty and trustworthiness are bedrock qualities of any successful relationship.

Deal positively with conflict. They realize that moments of conflict, when handled in a positive manner, can be turned into opportunities for improved communication.

Live the significance paradox. They understand that true success is the result of first affirming the significance of others. They put team goals ahead of personal goals.

Openly encourage others. They understand the life-changing power of encouragement.

Use ceremony to recognize others' significance. They understand that the public recognition of others' accomplishments and qualities is one of the most important ways of affirming their significance.

Commit to personal accountability. They develop relationships with those who will help them maintain pure motives and right relationship skills.

Actively work to right wrongs. They willingly accept feedback and look for ways to repair damage that might have been caused by their own actions.

Are committed to excellence. They realize the quality of their work often serves as the starting point for others' success.

It's Up to You

Businesses spend billions of dollars each year to improve corporate performance. While they must give attention to changing trends and organizational efficiency and improved procedures, they will under-perform - or they may even fail - if they ignore the significance of their

people.

So it's up to you. Adopt the ten attitudes of significance builders and choose to act in ways that affirm the value and dignity of others. Whether in a boardroom or a loading dock, people need to hear the message: 'I recognize your unique qualities. You matter and you are valuable!'

Back to top

Sexual Integrity Forum

Back to top

Single Dads

Back to top

Thought for the Week

The kind of man who thinks that helping with the dishes is beneath him will also think that

helping with the baby is beneath him,

and then he certainly is not going to be a very successful father.

Eleanor Roosevelt

Back to top

News & Info

Back to top

Dad's Prayer

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.